html,body{
	position: fixed;
	margin:0;
	padding:0;
	left:0;
	right:0;
	bottom:0;
	top:0;
}
html{
	overflow: auto;
}
body{
	background: url("../images/login/banner.jpg");
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-position: center center;
}
input{
	outline: none;
}
input::-webkit-input-placeholder{
	color:#CDCDCD;
	font-size: 15px;
}    /* 使用webkit内核的浏览器 */
input:-moz-placeholder{
	color:#CDCDCD;
	font-size: 15px;
}                  /* Firefox版本4-18 */
input::-moz-placeholder{
	color:#CDCDCD;
	font-size: 15px;
}                  /* Firefox版本19+ */
input:-ms-input-placeholder{
	color:#CDCDCD;
	font-size: 15px;
}           /* IE浏览器 */
.login_logo{
	width:265px;
	position: absolute;
	left:50%;
	transform:translateX(-50%);
	bottom:calc(98%);
}
.login_box{
	background-color: #FFFFFF;
	width:400px;
	height:296px;
	border-radius:25px;
	position: absolute;
	left:55%;
	top:50%;
	transform:translate(-50%,-50%);
}
.login_title{
	width:100%;
	height:40px;
	line-height: 40px;
	text-align: center;
	color:#233333;
	font-size: 23px;
	margin-top:18px;
}
.login_item{
	width:100%;
	height:34px;
	margin-top:20px;
}

.login_input{
	width:217px;
	height:35px;
	margin-left:20%;
	border:1px solid #b1b1ef;
	border-radius:7px;
	background-repeat: no-repeat;
	background-position: 18px 5px;
	background-size: 24px 24px;
}
.login_input.focus{
	border-color:#57A2FF;
}
.login_input input{
	border: none;
    margin-left: 54px;
    height: 25px;
    width:152px;
    margin-top: 4px;
    font-size: 15px;
}
.login_input.user{
	background-image: url("../images/login/1.png");
}
.login_input.password{
	background-image: url("../images/login/2.png");
}
.login_input.code{
	width:38%;
	float:left;
}
.login_input.code input{
	width:120px;
	margin-left:20px;
}
.login_item .code_area{
    width: 110px;
    height: 35px;
    float: left;
    margin-left: 40px;
}
.login_item.loginBtn{
	height:40px;
	/*margin-top:35px;*/
}
.login_item.loginBtn button{
	background-color: #57A2FF;
	color:#FFFFFF;
	width:60%;
	margin-left:20%;
	height:40px;
	border-style:none;
	border-radius:12px;
	cursor: pointer;
	line-height: 40px;
	box-shadow:-1px 5px 18px #32AAFF;
}
/* 提示框 */
.hy_alert{
	position: fixed;
	font-size: 16px;
	padding: 10px 50px 10px 50px;
	border-radius: 99px;
	background-color: rgba(51,153,255,0.9);
	box-shadow: 2px 2px 5px rgba(0,0,0,0.15);
	color:#FFF;
	top: 8%;
	left:50%;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    z-index: 9999;
    text-align: center;
    min-width: 300px;
    display: none;
}
.tippy-box{
	background-color:#0497ff;
	line-height:2.4;
	border-radius:9px;
}
.tippy-arrow{
	color: #0497ff;
}